<div class="d-flex flex-column h-100" id="web-nav">
    <div class="align-self-center" id="main-component">
        <div class="align-self-center text-center m-5">
            <img class="logo-div w-100" src="assets/img/sample logo2.png">
            <h4 class="text-green font-weight-bolder font-32 text-nowrap"><b>Travel Planner</b></h4>
        </div>
        <div class="nav">
            <div class="d-flex w-100 mb-3 ml-3 nav-active">
                <div style="width: 30%;" class="text-center align-self-center">
                    <i class="fa fa-home" style="color: #698e74 !important;"></i>
                </div>
                <a class="nav-link text-green" href="home.html">
                    Home</a>
            </div>
            <div class="d-flex w-100 mb-3 ml-3 mr-3">
                <div style="width: 30%;" class="text-center align-self-center">
                    <i class="fa fa-plane" style="color: #698e74 !important;"></i>
                </div>
                <a class="nav-link text-green in-active" href="travels.html">
                    Travels</a>
            </div>
            <div class="d-flex w-100 mb-3 ml-3 mr-3">
                <div style="width: 30%;" class="text-center align-self-center">
                    <i class="fa fa-users" style="color: #698e74 !important;"></i>
                </div>
                <a class="nav-link text-green in-active" href="my-buddies.html">
                    Buddies</a>
            </div>
            <div class="d-flex w-100  ml-3 mr-3">
                <div style="width: 30%;" class="text-center align-self-center">
                    <i class="fa fa-phone" style="color: #698e74 !important;"></i>
                </div>
                <a class="nav-link text-green in-active" href="contact-us.html">
                    Contact Us</a>
            </div>
            <div class="d-flex w-100  ml-3 mr-3">
                <div style="width: 30%;" class="text-center align-self-center">
                    <i class="fa fa-lock" style="color: #698e74 !important;"></i>
                </div>
                <a class="nav-link text-green in-active" href="login.html">Login</a>
            </div>
        </div>
    </div>
</div>

<nav class="navbar navbar-expand-lg navbar-light bg-light" id="mobile-nav">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
        aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="home.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="travels.html">Travels</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="my-buddies.html">Buddies</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="contact-us.html">Contact Us</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="login.html">Login</a>
            </li>
        </ul>
    </div>
  </nav>